#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-logict/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: logict
version: 0.6.0.2
id: logict-0.6.0.2-bTigcTuAfUFUMwCRYsf8L
key: logict-0.6.0.2-bTigcTuAfUFUMwCRYsf8L
license: BSD-3-Clause
copyright: Copyright (c) 2007-2014, Dan Doel,
           Copyright (c) 2011-2013, Edward Kmett,
           Copyright (c) 2014, Roman Cheplyaka
maintainer: dan.doel@gmail.com
author: Dan Doel
homepage: http://code.haskell.org/~dolio/
synopsis: A backtracking logic-programming monad.
description:
    A continuation-based, backtracking, logic programming monad.
    An adaptation of the two-continuation implementation found
    in the paper "Backtracking, Interleaving, and Terminating
    Monad Transformers" available here:
    <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
abi: 8fedfbc193d33e0a0db1e1038e80512c
exposed: True
exposed-modules:
    Control.Monad.Logic Control.Monad.Logic.Class
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/logict-0.6.0.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/logict-0.6.0.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/logict-0.6.0.2
hs-libraries: HSlogict-0.6.0.2-bTigcTuAfUFUMwCRYsf8L
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 mtl-2.2.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/logict-0.6.0.2/html/logict.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/logict-0.6.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

